Bug 53184 - Bad comment sign in /etc/ntp/keys
Summary: Bad comment sign in /etc/ntp/keys
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ntp   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-04 22:49 UTC by Enrico Scholz
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-13 17:09:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-09-04 22:49:33 UTC
/etc/ntp/keys contains in line 4 a '*' instead of '#' as a comment sign.
When enabling logging this creates messages like

| cannot change keyid 0, key entry `*' ignored

Comment 1 Harald Hoyer 2001-12-13 17:09:13 UTC
should be ok in recent versions...


Comment 2 Ben Levenson 2002-05-08 05:55:06 UTC
looks fine in ntp-4.1.1-1.
CLOSING -> CURRENTRELEASE


Note You need to log in before you can comment on or make changes to this bug.